{% extends 'base/base.html' %}
{% load static %}

{% block content %}

<div class="container">
    <div class="row">
        <h1 style="font-size: 9vw; padding: 0 0 0 32%">Profile</h1>
        <div class="col-sm-12 align-self-center align-items-center justify-content-center text-center">
            <img src="{% static 'images/profile-all/profile.png' %}" class="img-fluid" alt="Responsive image" style="width: 70%;">
            <br><br><br>
        </div>
        <div class="row row-cols-2 row-cols-md-3">
            <div class="col mb-4">
                <div class="card h-100" style="border-radius: 40px;" >
                    <img src="{% static 'images/profile-all/rama.png' %}" class="card-img-top" alt="Card image cap" style="background-color:#2E2B34; border-radius: 40px 40px 0 0;">
                    <div class="card-body">
                        <br><h5 style="text-align: center; font-size: 29px;"><b>Rama</b></h5><br>
                        <h5 style="text-align: center;">081299436712</h5><br><br>
                        <div style="display: flex; width: 100%; justify-content: center;">
                            <a href = "https://www.instagram.com/rajendra.rama/"><img src = "{% static 'images/profile-all/instagram.svg' %}" style="height: 40px; width: 40px; margin: 0 8px 0 0"></a><a href = "https://www.linkedin.com/in/rajendra-daniel-saksono-9a06841b1/"><img src = "{% static 'images/profile-all/linkedin.svg' %}" style="height: 40px; width: 40px;"></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card h-100"  style="border-radius: 40px;">
                    <img src="{% static 'images/profile-all/syifa.png' %}" class="card-img-top" alt="Card image cap" style="background-color:#2E2B34; border-radius: 40px 40px 0 0;">
                    <div class="card-body">
                        <br><h5 style="text-align: center; font-size: 29px;"><b>Syifa</b></h5><br>
                        <h5 style="text-align: center;">081289001614</h5><br><br>
                        <div style="display: flex; width: 100%; justify-content: center;">
                            <a href = "https://www.instagram.com/syifarizka/"><img src = "{% static 'images/profile-all/instagram.svg' %}" style="height: 40px; width: 40px; margin: 0 8px 0 0"></a> <a href = " https://www.linkedin.com/in/syifa-rizka-sagita/"><img src = "{% static 'images/profile-all/linkedin.svg' %}" style="height: 40px; width: 40px"></a><br>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col mb-4">
                <div class="card h-100"  style="border-radius: 40px;">
                    <img src="{% static 'images/profile-all/rasyid.png' %}" class="card-img-top" alt="Card image cap" style="background-color:#2E2B34; border-radius: 40px 40px 0 0;">
                    <div class="card-body">
                        <br><h5 style="text-align: center; font-size: 29px;"><b>Rasyid</b></h5><br>
                        <h5 style="text-align: center;">087830055238</h5><br><br>
                        <div style="display: flex; width: 100%; justify-content: center;">
                            <a href = "https://www.instagram.com/rasyidmi/"><img src = "{% static 'images/profile-all/instagram.svg' %}" style="height: 40px; width: 40px; margin: 0 8px 0 0"></a> <a href = "https://www.linkedin.com/in/rasyidmi/"><img src = "{% static 'images/profile-all/linkedin.svg' %}" style="height: 40px; width: 40px"></a><br>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col mb-4 mx-auto">
                <div class="card h-100"  style="border-radius: 40px;">
                    <img src="{% static 'images/profile-all/rara.png' %}" class="card-img-top" alt="Card image cap" style="background-color:#2E2B34; border-radius: 40px 40px 0 0;">
                    <div class="card-body">
                        <br><h5 style="text-align: center; font-size: 29px;"><b>Rara</b></h5><br>
                        <h5 style="text-align: center;">087775575657</h5><br><br>
                        <div style="display: flex; width: 100%; justify-content: center;">
                            <a href = "https://www.instagram.com/rara.19/"><img src = "{% static 'images/profile-all/instagram.svg' %}" style="height: 40px; width: 40px; margin: 0 8px 0 0"></a> <a href = #><img src = "{% static 'images/profile-all/linkedin.svg' %}" style="height: 40px; width: 40px"></a><br>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col mb-4 mx-auto">
                <div class="card h-100"  style="border-radius: 40px;">
                    <img src="{% static 'images/profile-all/falih.png' %}" class="card-img-top" alt="Card image cap" style="background-color:#2E2B34; border-radius: 40px 40px 0 0;">
                    <div class="card-body">
                        <br><h5 style="text-align: center; font-size: 29px;"><b>Falih</b></h5><br>
                        <h5 style="text-align: center;">08xxx</h5><br><br>
                        <div style="display: flex; width: 100%; justify-content: center;">
                            <a href = #><img src = "{% static 'images/profile-all/instagram.svg' %}" style="height: 40px; width: 40px; margin: 0 8px 0 0"></a> <a href = #><img src = "{% static 'images/profile-all/linkedin.svg' %}" style="height: 40px; width: 40px"></a><br>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock content %}